@font-face{font-family:Rondelle;font-style:normal;font-weight:300;font-display:fallback;src:url('./rondelle/RTRondelle-Light.woff2') format('woff2'), url('./rondelle/RTRondelle-Light.woff') format('woff');}
@font-face{font-family:Rondelle;font-style:normal;font-weight:400;font-display:fallback;src:url('./rondelle/RTRondelle-Regular.woff2') format('woff2'), url('./rondelle/RTRondelle-Regular.woff') format('woff');}
@font-face{font-family:Rondelle;font-style:normal;font-weight:700;font-display:fallback;src:url('./rondelle/RTRondelle-Bold.woff2') format('woff2'), url('./rondelle/RTRondelle-Bold.woff') format('woff');}
@font-face{font-family:Rondelle;font-style:italic;font-weight:700;font-display:fallback;src:url('./rondelle/RTRondelle-BoldItalic.woff2') format('woff2'), url('./rondelle/RTRondelle-BoldItalic.woff') format('woff');}
body,p,div,span,a,h1,h2,h3,h4,h5,h6 {
    font-family: Rondelle,sans-serif !important;
}
.top-header .elementor-widget-wrap.elementor-element-populated {
    justify-content: space-between;
    gap: 16px;
}
.top-header .elementor-widget-wrap.elementor-element-populated {
    align-items: start;
}
section.header-button {
    width: auto;
} 
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-80a5996.header-button.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    width: auto;
}
section.header-button .elementor-column.elementor-inner-column.elementor-element.elementor-element-3eafb14 .elementor-widget-wrap.elementor-element-populated .elementor-widget.elementor-widget-button {
    width: auto;
}
section.header-button .elementor-widget-wrap.elementor-element-populated .button__outlined.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm {
    padding: 16px 32px;
    font-size: 16px;
    line-height: 1.5rem;
    position: relative;
    --tw-skew-x: -10deg;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 0;
    border: 2px solid rgb(0 0 0 / 1);
    font-weight: 500;
    text-decoration-line: none;
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / 1);
    background-color: initial;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / 1);
}
section.header-button .elementor-widget-wrap.elementor-element-populated .button__outlined.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm span.elementor-button-text {
    text-decoration: inherit;
    transform: translate(0, 0) rotate(0) skewX(10deg) skewY(0) scaleX(1) scaleY(1);
    pointer-events: none;
    position: relative;
    display: block;
    --tw-skew-x: 10deg;
    font-weight: 600;
    text-transform: uppercase;
    font-style: italic;
    line-height: 1;
}
section.header-button .elementor-widget-wrap.elementor-element-populated .button__outlined.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm::before {
    position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 0;
    display: flex;
    height: 100%;
    width: 0;
    --tw-translate-x: 0px;
    transition-property: all;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    --tw-content: "";
    content: var(--tw-content);
}
section.header-button .elementor-widget-wrap.elementor-element-populated .button__outlined.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm:hover:before {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / 1);
    width: 100%;
}
section.header-button .elementor-widget-wrap.elementor-element-populated .button__outlined.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm:hover .elementor-button-text {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / 1);
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-icon.elementor-align-icon-left i {
    display: none;
}
.header-button .elementor-widget-container .elementor-button-wrapper {
    line-height: 1;
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-icon.elementor-align-icon-left::before {
    content: "Menü";
    min-width: 64px;
    margin-right: 16px;
    text-decoration: inherit;
    transform: translate(0, 0) rotate(0) skewX(10deg) skewY(0) scaleX(1) scaleY(1);
    pointer-events: none;
    position: relative;
    display: block;
    --tw-skew-x: 10deg;
    font-weight: 600;
    text-transform: uppercase;
    font-style: italic;
    line-height: 1;
    --tw-space-x-reverse: 0;
    margin-right: calc(16px*(1 - var(--tw-space-x-reverse)));
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 32px;
    padding-right: 32px;
    font-size: 16px;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    font-weight: 500;
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity));
    --tw-border-opacity: 1;
    border: 2px solid rgb(0 0 0 / var(--tw-bg-opacity));
    overflow: hidden;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    border-radius: 0;
    cursor: pointer;
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm::before {
    position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 0;
    display: flex;
    height: 100%;
    width: 0;
    --tw-translate-x: 0px;
    transition-property: all;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    --tw-content: "";
    content: var(--tw-content);
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm:hover:before {
    --tw-bg-opacity: 1;
    background-color: #f50023;
    width: 100%;
    z-index: -1;
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-text::after {
    content: "";
    width: 24px;
    position: relative;
    height: 1.5px;
    background-color: white;
    display: block;
    transform: translate(0, 12px) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-text::before {
    content: "";
    width: 24px;
    position: relative;
    height: 1.5px;
    background-color: white;
    display: block;
    transform: translate(0, 6.7px) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
}
.nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-text {
    width: 24px;
    position: relative;
    height: 1.5px;
    background-color: white;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
    transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
}
.header-button .elementor-element.button__outlined.elementor-widget.elementor-widget-button {
    margin-bottom: 0;
    display: none;
}
.header-sec {
    position: fixed !important;
    width: 100%;
    background: white;
}
main#main {
    margin-top: 80px;
}
.elementor-element.nav-menu-icon.elementor-widget.elementor-widget-button.active a.elementor-button.elementor-size-sm span.elementor-button-text::after {
    transform: translate(-1px, 0) rotate(45deg) skewX(0) skewY(0) scaleX(1) scaleY(1);
}
.elementor-element.nav-menu-icon.elementor-widget.elementor-widget-button.active a.elementor-button.elementor-size-sm span.elementor-button-text::before {
    transform: translate(-1px, 1px) rotate(-45deg) skewX(0) skewY(0) scaleX(1) scaleY(1);
}
.elementor-element.nav-menu-icon.elementor-widget.elementor-widget-button.active a.elementor-button.elementor-size-sm span.elementor-button-text {
    height: 0;
    transform: translate(0, 7px) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
}
.toggle-menu.active {
    max-width: 1280px;
    margin: auto;
}
.toggle-menu{
    transform: translate(0, -100%) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s;
    position: fixed !important;
    z-index: -1;
    background-color: white;
    width: 100%;
    max-width: 100%;
    overflow: auto;
    height: auto;
    scrollbar-width: thin;
    scrollbar-color: #B1B8BD transparent;
}
.toggle-menu::-webkit-scrollbar {
        background: transparent;
        width: 1px;
        height: 1px;
    }
.toggle-menu::-webkit-scrollbar-thumb {
    background: #B1B8BD;
    border-radius: 10px;
}
.toggle-menu.header-menu-show {
    transform: translate(0, 0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
}
.toggle-menu .elementor-container.elementor-column-gap-default {
    max-width: 1280px;
    margin: auto;
    padding: 8rem 4px 32px 4px;

}
.toggle-menu::after {
    content: "";
    position: absolute;
    inset: 0;
    opacity: .05;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 640px;
    background-position-x: 101%;
    background-position-y: 0;
    background-image: url("./headerbg.svg");
}
.toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu {
    padding-top: 48px;
    padding-bottom: 0;
    -moz-column-gap: 5rem;
    column-gap: 5rem;
    display: inline-grid;
}
.toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu li.menu-item a:hover {
    opacity: .8;
}
.toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu li.menu-item a {
    font-style: italic;
    font-weight: 600 !important;
    font-size: clamp(22.4px,14vw + -68.32px,48px) !important;
    line-height: 1.1;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    transition-duration: .2s;
    transition-property: all;
    color: rgb(64 64 64);
}
.toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu li.menu-item a::before {
    --tw-content: "\0A0";
    opacity: 1;
    font-weight: 700;
    --tw-bg-opacity: 1;
    background-color: rgb(64 64 64 / var(--tw-bg-opacity)) !important;
    transform: translate(0, 0) rotate(0) skewX(-12deg) skewY(0) scaleX(1) scaleY(1);
    content: var(--tw-content);
    width: 6.4px;
    margin-right: 16px;
    display: inline-block;
    position: relative;
}
.nav-menu-icon.active .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-icon.elementor-align-icon-left::before {
    content: "Schliessen";
}
.shadow-active {
    box-shadow: 0 0 #0000, 0 0 #0000, 0 25px 50px -12px #00000040;
}
.login-sec .elementor-container.elementor-column-gap-default {
    padding: 0 !important;
    justify-content: space-between;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-396ad0e.elementor-section-full_width.login-sec.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
    gap: 12px;
}
.login-sec .elementor-column.elementor-col-33.elementor-inner-column.elementor-element {
    width: auto;
}
.top-header .elementor-widget-wrap.elementor-element-populated svg:hover{
    opacity: 0.5;
}
.top-header .elementor-widget-wrap.elementor-element-populated svg{ 
    transform: scale(1.1);
    transition-duration: .2s;
    width: 128px;
    height: 56px;
}
.header-logo {
    margin-bottom: 0 !important;
}
.shadow-active .top-header .elementor-widget-wrap.elementor-element-populated svg{
    transform: scale(1);
}
.mobile-nav-menu .elementor-widget-wrap.elementor-element-populated .elementor-element.button__outlined.elementor-widget.elementor-widget-button a:hover .elementor-button-text{
    color: white;
}
.mobile-nav-menu .elementor-widget-wrap.elementor-element-populated .elementor-element.button__outlined.elementor-widget.elementor-widget-button a:hover::before {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / 1);
    width: 100%;
}
.mobile-nav-menu .elementor-widget-wrap.elementor-element-populated .elementor-element.button__outlined.elementor-widget.elementor-widget-button a::before {
    position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 0;
    display: flex;
    height: 100%;
    width: 0;
    --tw-translate-x: 0px;
    transition-property: all;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    --tw-content: "";
    z-index: -1;
    content: var(--tw-content);
}
.mobile-nav-menu .elementor-widget-wrap.elementor-element-populated .elementor-element.button__outlined.elementor-widget.elementor-widget-button a {
    padding: 16px 24px;
    font-size: 16px;
    line-height: 1.5rem;
    position: relative;
    --tw-skew-x: -10deg;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 0;
    border: 2px solid rgb(0 0 0 / 1);
    font-weight: 500;
    text-decoration-line: none;
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / 1);
    background-color: initial;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / 1);
    width: 100%;
}
.mobile-nav-menu .elementor-widget-wrap.elementor-element-populated .elementor-element.button__outlined.elementor-widget.elementor-widget-button {
    width: 100%;
    margin-bottom: 0;
}
.mobile-nav-menu .elementor-widget-wrap.elementor-element-populated .elementor-element.elementor-element-51b02db.button__outlined.elementor-widget.elementor-widget-button {
    padding-left: 12px;
}
.footer-tv-custom-image {
    width: 100% !important;
    height: 80px;
    margin-right: auto;
}
.footer-tv-custom-image-3 img{
    width: 50px !important;
    height: 63px !important;
}
.main-national-logo .elementor-column.elementor-col-20.elementor-inner-column{
    width: auto !important;
}
section.footer-button .elementor-widget-wrap.elementor-element-populated .button__outlined_1.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm {
    padding: 16px 32px;
    font-size: 16px;
    line-height: 1.5rem;
    position: relative;
    --tw-skew-x: -10deg;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 0;
    border: 2px solid rgb(0 0 0 / 1);
    font-weight: 500;
    text-decoration-line: none;
    --tw-border-opacity: 1;
    border-color: rgb(245 0 35);
    background-color: rgb(245 0 35);
    --tw-text-opacity: 1;
    color:  rgb(255 255 255/var(--tw-text-opacity));
} 

section.footer-button .elementor-widget-wrap.elementor-element-populated .button__outlined_1.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    --tw-bg-opacity: 1;
    border-color: #fff;
    background-color: rgb(0 0 0 / 1);
}

section.footer-button .elementor-widget-wrap.elementor-element-populated .button__outlined_2.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm {
    padding: 16px 32px;
    font-size: 16px;
    line-height: 1.5rem;
    position: relative;
    --tw-skew-x: -10deg;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 0;
    border: 2px solid #fff;
    font-weight: 500;
    text-decoration-line: none;
    --tw-border-opacity: 1;
    border-color: #fff;
    background-color: rgb(0 0 0);
    --tw-text-opacity: 1;
    color:  rgb(255 255 255/var(--tw-text-opacity));
}

section.footer-button .elementor-widget-wrap.elementor-element-populated .button__outlined_2.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    --tw-bg-opacity: 1;
    border-color: #fff;
    color: rgb(0 0 0);
    background-color: rgb(254, 254, 254);
}
.header-cart-button{
    width:auto  !important;
}
.header-cart-button a{
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1) !important;
    padding: 16px 10px !important;
}

/* footer */
.prose-sm p{
    font-size: 14px;
}
.max-w-2xl{
    max-width: 670px;
}
.button__outlined_1 .elementor-size-sm{
    padding: 16px 32px;
    font-size: 16px;
    line-height: 1.5rem;
    position: relative;
    --tw-skew-x: -10deg;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 0;
    border: 2px solid rgb(0 0 0 / 1);
    font-weight: 500;
    text-decoration-line: none;
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / 1);
    background-color: initial;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / 1);
}
.button__outlined_1 .elementor-size-sm span.elementor-button-text {
    text-decoration: inherit;
    transform: translate(0, 0) rotate(0) skewX(10deg) skewY(0) scaleX(1) scaleY(1);
    pointer-events: none;
    position: relative;
    display: block;
    --tw-skew-x: 10deg;
    font-weight: 600;
    text-transform: uppercase;
    font-style: italic;
    line-height: 1;
}
.button__outlined_1 .elementor-size-sm::before {
    position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 0;
    display: flex;
    height: 100%;
    width: 0;
    --tw-translate-x: 0px;
    transition-property: all;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    --tw-content: "";
    content: var(--tw-content);
}
.button__outlined_1 .elementor-size-sm:hover:before {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / 1);
    width: 100%;
}
.button__outlined_1 .elementor-size-sm:hover .elementor-button-text {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / 1);
}


.button__outlined_2 .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-button-link.elementor-size-sm{
    padding: 16px 32px;
    font-size: 16px;
    line-height: 1.5rem;
    position: relative;
    --tw-skew-x: -10deg;
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 0;
    border: 2px solid rgb(0 0 0 / 1);
    font-weight: 500;
    text-decoration-line: none;
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / 1);
    background-color: initial;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / 1);
}
.button__outlined_2 .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-button-link.elementor-size-sm::before{
    position: absolute;
    left: 0;
    top: 0;
    margin-bottom: 0;
    display: flex;
    height: 100%;
    width: 0;
    --tw-translate-x: 0px;
    transition-property: all;
    transition-duration: .15s;
    transition-timing-function: cubic-bezier(0,0,.2,1);
    --tw-content: "";
    content: var(--tw-content);
    z-index: -1;
}
.button__outlined_2 .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-button-link.elementor-size-sm .elementor-button-text{
    font-weight: 600;
}
.button__outlined_2 .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-button-link.elementor-size-sm:hover .elementor-button-text{
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / 1);
}
.button__outlined_2 .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-button-link.elementor-size-sm:hover:before{
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / 1);
    width: 100%;
}
.footer-logo .elementor-container.elementor-column-gap-default {
    gap: 20px;
}
.elementor-element.elementor-element-254ac64.nav-menu-icon.elementor-widget.elementor-widget-button {
    margin-bottom: 0 !important;
}
.single-product .single_add_to_cart_button{
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
    /* border: 2px solid rgb(0 0 0 / 1); */
}

.single-product .woocommerce-tabs .tabs li a{
    border-top: 0 !important;
}

.single-product .related.products .woo-product-info .category a{
    font-size: 14px;
}

.single-product .related.products .woo-product-info .title a{
    font-size: 16px;
}

.single-product .related.products .woo-product-info .price-wrap .price{
    font-size: 20px;
}

.woocommerce .button{
    transform: translate(0, 0) rotate(0) skewX(-10deg) skewY(0) scaleX(1) scaleY(1);
}

.header-button .elementor-element .button__outlined.elementor-widget.elementor-widget-button {
    width: auto;
}

/* .elementor-element-3976393c,  .elementor-element-5130ca4f, .elementor-element-5ede3171 {
    width: unset !important;
} */

.header-button .elementor-element .nav-menu-icon.elementor-widget.elementor-widget-button {
    width: auto;
    margin-bottom: 0;
}

.header-button {
    width: auto !important;
}

.footer-tv-custom-image img{
    width: 100% !important;
    height: 59px !important;
    object-fit: contain;
}
.header-logo{
    width: auto !important;
}

.post-password-form input[type="submit"]{
    margin-top:10px;
}

@media (max-height: 650px) {
    .toggle-menu{
        height: 100%;
    }
}
@media (min-width: 1024px) {
    .toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu {
        grid-template-rows: repeat(4, minmax(0, 1fr));
        grid-auto-flow: column;
    }
    .header-button .elementor-element.button__outlined.elementor-widget.elementor-widget-button {
        display: inline-block;
    }
    .toggle-menu .elementor-container.elementor-column-gap-default {
        padding: 128px 32px 0px 32px;
    }
}
@media (max-width: 1023.98px) {
    .footer-tv-custom-image{
        height: 100%;
    }
    .footer-tv-custom-image .elementor-widget-container{
        max-height: 80px;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .footer-tv-custom-image img{
        /* width: 100% !important; */
        height: auto !important;
    }
    .footer-logo .elementor-container.elementor-column-gap-default {
        gap: 0px;
    }
}
@media (max-width: 767.98px) {
    .elementor-nav-menu--dropdown-none.elementor-widget.elementor-widget-nav-menu {
        margin-bottom: 10px;
    }
    .toggle-menu .elementor-container.elementor-column-gap-default {
        padding: 80px 4px 32px 4px;
        height: 100%;
    }
    .toggle-menu {
        height: 100%;
    }
    .login-sec .elementor-container.elementor-column-gap-default {
        display: block;
    }
    .header-newsletter.elementor-hidden-desktop ul.elementor-icon-list-items.elementor-inline-items {
        display: block;
        padding-left: 14px;
        padding-right: 14px;
    }
    .elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-670e9a72 {
        padding-top: 32px;
    }
    .elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-83d0c8e {
        width: 50%;
        float: left;
    }
    section.elementor-section.elementor-inner-section.elementor-element.elementor-element-41bf5607.elementor-section-full_width.login-sec.elementor-hidden-desktop.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
        display: flex;
    }
    .toggle-menu.header-menu-show .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated {
        flex-direction: column;
    }
    .login-sec .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated ul.elementor-icon-list-items.elementor-inline-items {
        display: inline-block;
    }
    .top-header .elementor-widget-wrap.elementor-element-populated .elementor-element.elementor-widget__width-auto.elementor-widget.elementor-widget-image img {
        transform: scale(1.1);
    }
    .shadow-active .top-header .elementor-widget-wrap.elementor-element-populated .elementor-element.elementor-widget__width-auto.elementor-widget.elementor-widget-image img {
        transform: scale(1);
    }
    
    .footer-logo .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated .elementor-widget-container {
        height: 80px;
        margin-bottom: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .foter-button-donate .elementor-element.elementor-element-9e6aad8.button__outlined_2.elementor-mobile-align-left.elementor-widget__width-initial.elementor-widget-mobile__width-initial.elementor-widget.elementor-widget-button {
        width: auto;
    }
    section.footer-button .elementor-widget-wrap.elementor-element-populated .button__outlined_2.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm {
        padding: 12px 6px 12px 6px;
        font-size: 12px;
    }
    section.footer-button .elementor-widget-wrap.elementor-element-populated .button__outlined_1.elementor-widget .elementor-widget-container a.elementor-button.elementor-button-link.elementor-size-sm {
        padding: 12px 6px 12px 6px;
        font-size: 12px;
    }
    .header-cart-button a#elementor-menu-cart__toggle_button .elementor-button-text {
        display: none;
    }
}
@media (max-width: 639.98px) {
    .nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-icon.elementor-align-icon-left::before {
        font-size: 12px;
        margin-right: 0;
    }
    .nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm {
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 6px;
        padding-right: 6px;
    }
    .elementor-element.nav-menu-icon.elementor-widget.elementor-widget-button.active a.elementor-button.elementor-size-sm span.elementor-button-text {
        height: 0;
        transform: translate(0, 3px) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    }
    .toggle-menu.header-menu-show .elementor-container.elementor-column-gap-default .elementor-widget-wrap.elementor-element-populated {
        padding-left: 0;
        padding-right: 0;
    }
    .header-sec {
        padding: 12px 16px 12px 16px !important;
    }
    .toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu li.menu-item a {
        padding-top: 0;
        padding-bottom: 0;
        text-wrap: wrap;
    }
    .toggle-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none .elementor-nav-menu {
        gap: 8px;
    }
    .login-sec {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }

    .header-cart-button a{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 6px !important;
        padding-right: 6px !important;
    
    }

}

@media (max-width: 600px) {
    .footer-tv-custom-image{
        aspect-ratio: 1 / 1;
    }
}
@media (max-width: 350px) {
    .top-header .elementor-widget-wrap.elementor-element-populated svg {
        width: 100px;
        height: auto;
    }
    .nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm {
        padding-left: 0;
    }
    .nav-menu-icon .elementor-widget-container .elementor-button-wrapper a.elementor-button.elementor-size-sm span.elementor-button-content-wrapper span.elementor-button-icon.elementor-align-icon-left::before {
        min-width: 45px;
    }
}